/*.cardbox__cards {
  height: 100%;
  margin: 0;
  padding: 0;
  margin-top: -3rem;
  margin-bottom: 6rem;
}
*/
.cardbox__cards {
	margin: calc(-1 * (var(--pwb-row-gap, 3rem) / 2));
	display: flex;
	flex-wrap: wrap;
	/*justify-content: space-between;*/
}
.cardbox__cards > * {
    padding: calc(1 * (var(--pwb-row-gap, 3rem) / 2));
}

.cardbox__cards .cardbox__item {
    box-shadow: 0 0 15px 0 rgba(0,0,0,.02);
    transition: background 0.3s,border 0.3s,border-radius 0.3s,box-shadow 0.3s;
    padding: 0;

    flex-wrap: wrap;
    align-content: flex-start;
	flex-direction: column;
    display: flex;
	--box-shadow-default: 0 2px 20px 0 hsla(84, 3%, 71%, .25);
	--box-shadow: 0 2px 20px 0 rgba(6,33,102,0.09);
	--box-shadow-hover: 0 0px 0px 1px rgba(6,33,102,0.09);
    --tw-shadow: 2px 4px 12px rgba(6,33,102,0.15);
    box-shadow: var(--box-shadow);	
	
	position: relative;
	overflow: hidden;	

	background: #fff;	
	background-clip: border-box;
	
    width: 100%;
	min-width: 1px;
	height: 100%;	

	border-radius: 0;
	border: 0px solid #F2F2F2;

    color: #28282d;
	transition: .5s;
	
    font-size: 15px;
    font-weight: 400;	
	

	--box-shadow-default: 0 2px 20px 0 hsla(84, 3%, 71%, .25);
	--box-shadow: 0 2px 20px 0 hsla(84, 3%, 71%, .25);
	--box-shadow-hover: 0px 7px 25px 1px rgba(11, 44, 61,0.2);
	position: relative;
	overflow: hidden;
	display: flex;
	flex-direction: column;
	background: #fff;
	background-clip: border-box;
	background-clip: border-box;
	min-width: 1px;
	height: 100%;
	border-radius: var(--pwb-border-radius, 0);
	border: 0px solid #F2F2F2;
	box-shadow: 0px 0px 4px 0px #00000026;
	box-shadow: var(--box-shadow, --box-shadow-default);
	box-shadow: var(--pwb-box-shadow);
	transition: .5s;	
}

/*
.cardbox__item::before {
	position: absolute;
	content: "";
	left: 0;
	bottom: 0;
	width: 0%;
	height: 4px;
	-webkit-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
	opacity: 0;
	visibility: hidden;
	background-image: linear-gradient(90deg,#004abb .01%,#0051bb 16.01%,#0065bb 40.01%,#0071bb 51.01%,#0777c1 60.01%,#238fdb 100.01%);
}
*/
.cardbox__item::before {
	position: absolute;
	content: "";
	left: 0;
	bottom: 0;
	width: 0%;
	height: 4px;
	/* background-color: #0071bb; */
	-webkit-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
	opacity: 0;
	visibility: hidden;
	background-image: linear-gradient(90deg, #E7402C, var(--pwb-bg-color-hover));
	/* background-image: linear-gradient(90deg,#004abb .01%,#0051bb 16.01%,#0065bb 40.01%,#0071bb 51.01%,#0777c1 60.01%,#238fdb 100.01%); */
}

.cardbox__item:is(:focus-within,:focus,:hover,:active)::before {
    width: 100%;
    opacity: 1;
    visibility: visible;
}
.cardbox__item:is(:focus-within,:focus,:hover,:active) {
   /* box-shadow: var(--box-shadow-hover);*/
}

.cardbox__item .cardbox__item-content {
    margin: 0 auto 4px;
    padding: 30px;
    background-color: #fff;
    position: relative; 
  
  
	display: flex;
	flex-direction: column;
	row-gap: 20px;
	flex: 1;	
	width: 100%;
}

@media (max-width: 767.5px) {
	.cardbox__item-content{
		padding: 25px 15px;
	}
}

.cardbox__item-title {
	margin: 0;
	padding: 0;
	font-size: 18px;
	font-weight: 500 !important;
	line-height: 1.4;
	/* margin-bottom: 20px; */
	color: #071c1f;
}
@media(max-width: 991px){
.cardbox__item-title {
    line-height: 1.38;	
}	
}

.cardbox__item:is(:focus-within,:focus,:hover,:active) .cardbox__item-title {
    color: var(--ltn__heading-color);
}





.cardbox__item-description {
	padding: 0;
	margin: 0;
}



.cardbox__item .cardbox-meta-btn {
  border-top: 1px solid;
  border-color: #e5eaee;
  padding-top: 20px; 
  

  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;  
  margin-top: auto;
  
}

.cardbox__item .cardbox-btn {
	font-size: 15px;
	font-weight: 400;
	color: #19355b;
	-webkit-transition: all 0.3s ease 0s;
	-o-transition: all 0.3s ease 0s;
	transition: all 0.3s ease 0s;
	display: inline-block;
	background-position: 0% 100%,100% 100%;
	background-repeat: no-repeat;
	background-size: 0% 1px,100% 1px;
	background-image: linear-gradient(to right, currentcolor 0, currentcolor 100%),linear-gradient(to right, rgba(25, 53, 91, .55) 0, rgba(25, 53, 91, .55) 100%);
	text-decoration: none;
	transition: all .3s ease-in-out;
	width: fit-content;
	cursor: pointer;
} 

.cardbox__item:is(:focus-within,
:focus,
:hover,
:active) .cardbox-btn {
  text-decoration-color: currentColor;
  color: var(--pwb-color, currentColor);
   
}






.cardbox-upload__link {
	width: auto;

	display: inline-block;
	line-height: 1;
	fill: #333;
	text-align: left;
	transition: all .3s;
	box-shadow: none;
  text-decoration: none;
  color: currentColor;
  font-size: inherit;
  z-index: 3;
}
.cardbox-upload__link::after {
	/*z-index: 2 !important;*/
}
.cardbox-upload {
	display: flex;
	justify-content: start;
	flex-direction: row;
	text-decoration: inherit;
	gap: 11px;
	padding: 0;
	margin: 0;
	position: relative;
}
.cardbox-upload__icon {
	flex-shrink: 0;
	display: flex;
	position: relative;
	max-width: 30px;
	overflow: hidden;
	background-color: var(--pwb-bg-color,#004abb);
	color: #fff;
	display: inline-flex;
	justify-content: center;
	align-items: center;
	min-width: 40px;
	max-width: 40px;
	width: 40px;
	max-height: 40px;
	min-height: 40px;
	height: 40px;
	
	-webkit-transition: all 0.3s ease 0s;
	-o-transition: all 0.3s ease 0s;
	transition: all 0.3s ease 0s;	
	
	border-radius: var(--pwb-border-radius, 0);
}
.cardbox-upload__icon::empty {
	width:0;
	height:0;
}
.cardbox-upload__icon svg {
	fill: none;
	stroke-linecap: round;
	stroke-linejoin: round;
	stroke-width: 1.5;
	stroke: #4b4b4b;
	stroke: #fff;
	width: 25px;
	height: 25px;
	align-self: center;
}

.cardbox-upload__content {
	display: flex;
	flex-direction: column;
	flex-grow: 1;
	gap: 10px;
}
.cardbox__attributes {
	font-size: .875rem;
	color: #4b4b4b;
	line-height: 1;
	color: #5A5A5A;
	color: rgba(25, 53, 91, .75);
	color: var(--pwb-meta-font-color);
	font-size: 0.75rem;
	line-height: 1.2;	
}
.cardbox-upload__link:is(:focus-within,:focus,:hover,:active) .cardbox-upload__icon {
	background-color: #238fdb; /*var(--ltn__secondary-color);*/
	background-color: var(--pwb-bg-color-hover, currentColor);
	
}
.cardbox-upload__link:is(:focus-within,:focus,:hover,:active) .cardbox-upload__icon,
.cardbox-upload__content:is(:focus-within,:focus,:hover,:active) .cartbox__title {
  /*background-size:100% 1px,100% 1px;*/
  text-decoration-color: currentColor;
  color: var(--pwb-link-color, currentColor);
  /*color:var(--ltn__secondary-color);*/
}

.cartbox__title {
  font-size: 15px;
  font-weight: 400;
  color: #19355b;
  -webkit-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;

	display: inline-block;
	/*
	background-position: 0% 100%,100% 100%;
	background-repeat: no-repeat;
	background-size: 0% 1px,100% 1px;
	background-image: linear-gradient(to right, currentcolor 0, currentcolor 100%),linear-gradient(to right, rgba(25, 53, 91, .55) 0, rgba(25, 53, 91, .55) 100%);
	*/
	text-decoration: none;
	transition: all .3s ease-in-out;
	width: fit-content;
	/*padding-bottom: 2px;*/

	text-underline-offset: 5px;
	text-decoration: underline;
	color: var(--ltn__paragraph-color);	
	text-decoration-color: rgba(40,55,66,0.65);
	
}  

.cardbox-upload__link:is(:focus-within,:focus,:hover,:active) .cartbox__title {
  text-decoration-color: currentColor;
  color: var(--pwb-color, currentColor);
}
